/*	
	首页所需样式
	@ 创建于2013-10-01
*/

/*横幅*/
.imgShow{
	width:992px;
	padding:0px 5px;
	}
/*内容区*/

.con{
	width:992px;
	padding:5px;
	}
	
.con .con_left{
	width:737px;
	float:left;
	}

.con .con_left1{
	width:500px;
	float:left;
	}
.con .con_left0{ width:188px; float:left; margin-top: 5px; margin-left: 30px; margin-bottom: 5px; 	}
.con .con_right0{ width:670px; float:left; display: block; margin-top: 5px; margin-left: 5px; 	}
				
.con .con_left1 .cl_new{
	width:992px;
	height:335px;
	position:relative;
	}
.con .con_left1 .cl_new .cln_img{
	width:540px;
	height:355px;
	position:absolute;
	top:5px;
	left:5px;
	}
.con .con_left1 .cl_new .cln_img .pic_area{
	width:538px;
	height:355px;
	overflow:hidden;
	border:1px solid #707070;
	}
.con .con_left1 .cl_new .cln_img .pic_area img{
	width:538px;
	height:355px;
	}
.con .con_left1 .cl_new .cln_img .name_area{
	width:100%;
	height:16px;
	line-height:16px;
	text-align:center;
	overflow:hidden;
	}
.con .con_left1 .cl_new .cln_img .name_area a{
	color:#000076;
	font-weight:600;
	}
.con .con_left1 .cl_new .cln_img .name_area a:hover{
	color:#9a0000;
	}
	
.con .con_left1 .cl_new .cln_img .slider_shade{
	position: absolute;
	bottom: 17px;
	right: 1px;
	height: 14px;
	width: 100%;
	filter: Alpha(Opacity=50);
	opacity : 0.5;
	background:#000;
	z-index:1;	
	}
.con .con_left1 .cl_new .cln_img .slider_change{
	position: absolute;
	bottom: 17px;
	right: 1px;
	height: 14px;
	width: 100%;
	z-index:2;	
	}
.con .con_left1 .cl_new .cln_img .slider_change li{
	width: 22px;
	height: 14px;
	line-height: 14px;
	font-size: 10px;
	color: #fff;
	float: right;
	background-image: url(../../images/index.files/slider_li_bk.png);
	background-repeat: no-repeat;
	padding-left: 1px;
	text-align:center;
	}
.con .con_left1 .cl_new .cln_img .slider_change li:hover{
	background-color:#ce0609;
	}
.con .con_left1 .cl_new .cln_img .slider_change li.selected{
	background-color:#ce0609;
	}
	
	
.con .con_left1 .cl_new .cln_list{
	width:424px;
	height:250px;
	position:absolute;
	top:5px;
	right:5px;
	}
.con .con_left1 .cl_new .cln_list .nt_tabs{
	width: 100%;
	height: 28px;
	background-image: url(../../images/index.files/new_title_bk.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	}
.con .con_left1 .cl_new .cln_list .nt_tabs ul{
	display:block;
	width: 100%;
	height: 100%;
	overflow:hidden;
	}
.con .con_left1 .cl_new .cln_list .nt_tabs ul li{
	float: left;
	}
.con .con_left1 .cl_new .cln_list .nt_tabs ul li a{
	display:block;
	width: 70px;
	height: 22px;
	line-height: 22px;
	background-image: url(../../images/index.files/new_title_name.gif);
	background-repeat: no-repeat;
	text-align: center;
	overflow: hidden;
	color:#CE0D09;
	font-weight:600;
	}
.con .con_left1 .cl_new .cln_list .nt_tabs ul li a:hover{
	background-image: url(../../images/index.files/new_title_name_hover.gif);
	color:#fff;
	}
.con .con_left1 .cl_new .cln_list .nt_tabs ul li.hover a{
	background-image: url(../../images/index.files/new_title_name_hover.gif);
	color:#fff;
	}
.con .con_left1 .cl_new .cln_list .nt_con{
	width:95%;
	height:320px;
	margin-left:auto;
	margin-right:auto;
	padding-top:12px;
	overflow:hidden;
	}
.con .con_left1 .cl_new .cln_list .nt_con table tr td{
	height:14px;
	}
	
/*图片新闻与新闻列表*/
.con .con_left .cl_new{
	width:735px;
	height:260px;
	position:relative;
	}
.con .con_left .cl_new .cln_img{
	width:300px;
	height:250px;
	position:absolute;
	top:5px;
	left:5px;
	}
.con .con_left .cl_new .cln_img .pic_area{
	width:298px;
	height:232px;
	overflow:hidden;
	border:1px solid #707070;
	}
.con .con_left .cl_new .cln_img .pic_area img{
	width:298px;
	height:232px;
	}
.con .con_left .cl_new .cln_img .name_area{
	width:100%;
	height:16px;
	line-height:16px;
	text-align:center;
	overflow:hidden;
	}
.con .con_left .cl_new .cln_img .name_area a{
	color:#000076;
	font-weight:600;
	}
.con .con_left .cl_new .cln_img .name_area a:hover{
	color:#9a0000;
	}
	
.con .con_left .cl_new .cln_img .slider_shade{
	position: absolute;
	bottom: 17px;
	right: 1px;
	height: 14px;
	width: 100%;
	filter: Alpha(Opacity=50);
	opacity : 0.5;
	background:#000;
	z-index:1;	
	}
.con .con_left .cl_new .cln_img .slider_change{
	position: absolute;
	bottom: 17px;
	right: 1px;
	height: 14px;
	width: 100%;
	z-index:2;	
	}
.con .con_left .cl_new .cln_img .slider_change li{
	width: 22px;
	height: 14px;
	line-height: 14px;
	font-size: 10px;
	color: #fff;
	float: right;
	background-image: url(../../images/index.files/slider_li_bk.png);
	background-repeat: no-repeat;
	padding-left: 1px;
	text-align:center;
	}
.con .con_left .cl_new .cln_img .slider_change li:hover{
	background-color:#ce0609;
	}
.con .con_left .cl_new .cln_img .slider_change li.selected{
	background-color:#ce0609;
	}
	
	
.con .con_left .cl_new .cln_list{
	width:424px;
	height:250px;
	position:absolute;
	top:5px;
	right:5px;
	}
.con .con_left .cl_new .cln_list .nt_tabs{
	width: 100%;
	height: 28px;
	background-image: url(../../images/index.files/new_title_bk.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	}
.con .con_left .cl_new .cln_list .nt_tabs ul{
	display:block;
	width: 100%;
	height: 100%;
	overflow:hidden;
	}
.con .con_left .cl_new .cln_list .nt_tabs ul li{
	float: left;
	}
.con .con_left .cl_new .cln_list .nt_tabs ul li a{
	display:block;
	width: 70px;
	height: 22px;
	line-height: 22px;
	background-image: url(../../images/index.files/new_title_name.gif);
	background-repeat: no-repeat;
	text-align: center;
	overflow: hidden;
	color:#CE0D09;
	font-weight:600;
	}
.con .con_left .cl_new .cln_list .nt_tabs ul li a:hover{
	background-image: url(../../images/index.files/new_title_name_hover.gif);
	color:#fff;
	}
.con .con_left .cl_new .cln_list .nt_tabs ul li.hover a{
	background-image: url(../../images/index.files/new_title_name_hover.gif);
	color:#fff;
	}
.con .con_left .cl_new .cln_list .nt_con{
	width:95%;
	height:220px;
	margin-left:auto;
	margin-right:auto;
	padding-top:2px;
	overflow:hidden;
	}
.con .con_left .cl_new .cln_list .nt_con table tr td{
	height:24px;
	}
	
	
	
	
/*星光大道*/
.con .con_left .cl_stars{
	width:700px;
	height: 160px;
	padding-left:35px;
	background-image: url(../../images/index.files/stars_bk.png);
	background-repeat: no-repeat;
	background-position: left top;
	overflow:hidden;
	}
.con .con_left .cl_stars .cls_main{
	}
.con .con_left .cl_stars .cls_main li{
	width:162px;
	height:150px;
	padding:5px 6px;
	float:left;
	}
.con .con_left .cl_stars .cls_main li .cls_pic{
	}
.con .con_left .cl_stars .cls_main li .cls_pic img{
	width:160px;
	height:120px;
	padding:2px;
	border:1px solid #ccc;
	}
.con .con_left .cl_stars .cls_main li .cls_name{
	width:100%;
	line-height:16px;
	height:16px;
	margin:0;
	overflow:hidden;
	}

/*四公格新闻展示*/
.con .con_left .cl_fourBox{
	width:737px;
	height:549px;
	position:relative;
	}
.con .con_left .cl_fourBox .clf_box{
	width:364px;
	height:270px;
	overflow:hidden;
	position:absolute;
	}
.con .con_left .cl_fourBox .clf_box.clf_one{
	left:1px;
	top:2px;
	}
.con .con_left .cl_fourBox .clf_box.clf_two{
	right:0px;
	top:0px;
	}
.con .con_left .cl_fourBox .clf_box.clf_three{
	left:0px;
	bottom:0px;
	}
.con .con_left .cl_fourBox .clf_box.clf_four{
	right:0px;
	bottom:1px;
	}
.con .con_left .cl_fourBox .clf_box .box_tab{
	width: 352px;
	height: 25px;
	padding: 3px 0px 0px 12px;
	background-image: url(../../images/index.files/right_title_bk.gif);	
	}
.con .con_left .cl_fourBox .clf_box .box_tab li{
	width:105px;
	height:25px;
	line-height:25px;
	float:left;
	margin-right:3px;
	}
.con .con_left .cl_fourBox .clf_box .box_tab li:hover{
	background-image: url(../../images/index.files/right_name_bk.gif);
	background-repeat: no-repeat;
	}
.con .con_left .cl_fourBox .clf_box .box_tab li.hover{
	background-image: url(../../images/index.files/right_name_bk.gif);
	background-repeat: no-repeat;
	}
.con .con_left .cl_fourBox .clf_box .box_tab li a{
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	text-align:center;
	color:#CE0D09;
	font-weight:600;
	}
.con .con_left .cl_fourBox .clf_box .box_tab li a:hover{
	color:#fff;
	}
.con .con_left .cl_fourBox .clf_box .box_tab li.hover a{
	color:#fff;
	}
.con .con_left .cl_fourBox .clf_box .box_con{
	width:364px;
	height:242px;
	overflow:hidden;
	}	
.con .con_left .cl_fourBox .clf_box .box_con .con_only{
	width:100%;
	height:100%;
	}
.con .con_left .cl_fourBox .clf_box .box_con .con_only .co_hot{
	width:100%;
	height:94px;  /*标题图片高度*/
	position:relative;
	}
.con .con_left .cl_fourBox .clf_box .box_con .con_only .co_hot .ch_pic{
	width:100px;
	height:73px;
	overflow:hidden;
	border:1px solid #ccc;
	padding:3px;
	position:absolute;
	top:5px;
	left:5px;
	}
.con .con_left .cl_fourBox .clf_box .box_con .con_only .co_hot .ch_pic img{
	width:100px;
	height:73px;
	}
.con .con_left .cl_fourBox .clf_box .box_con .con_only .co_hot .ch_title{
	width:234px;
	height:20px;
	line-height:20px;
	position:absolute;
	top:5px;
	right:5px;
	font-weight:600;
	color:#DA5014;
	}
.con .con_left .cl_fourBox .clf_box .box_con .con_only .co_hot .ch_info{
	width:234px;
	height:54px;
	line-height:18px;
	position:absolute;
	top:25px;
	right:5px;
	color:#DA5014;
	}
.con .con_left .cl_fourBox .clf_box .box_con .con_only table{
	width:354px;
	margin-left:auto;
	margin-right:auto;
	}
.con .con_left .cl_fourBox .clf_box .box_con .con_only table tr td{
	height:12px;
	}
/*中间部位的动画展示*/	
.con .con_left .cl_centerImg{
	width:735px;
	height:75px;

	position:relative;
	}
.con .con_left .cl_centerImg .pic_area{
	width:100%;
	height:100%;
	overflow:hidden;
	}
.con .con_left .cl_centerImg .pic_area img{
	width:100%;
	}	
.con .con_left .cl_centerImg .slider_shade{
	position: absolute;
	bottom: 0px;
	right: 0px;
	height: 14px;
	width: 100%;
	filter: Alpha(Opacity=50);
	opacity : 0.5;
	background:#000;
	z-index:1;	
	}
.con .con_left .cl_centerImg .slider_change{
	position: absolute;
	bottom: 0px;
	right: 0px;
	height: 14px;
	width: 100%;
	z-index:2;	
	}
.con .con_left .cl_centerImg .slider_change li{
	width: 22px;
	height: 14px;
	line-height: 14px;
	font-size: 10px;
	color: #fff;
	float: right;
	background-image: url(../../images/index.files/slider_li_bk.png);
	background-repeat: no-repeat;
	padding-left: 1px;
	text-align:center;
	}
.con .con_left .cl_centerImg .slider_change li:hover{
	background-color:#ce0609;
	}
.con .con_left .cl_centerImg .slider_change li.selected{
	background-color:#ce0609;
	}
/*便民服务*/	
.con .con_left .cl_service{
	width:700px;
	height: 80px;
	padding-left:35px;
	background-image: url(../../images/index.files/service_bk.png);
	background-repeat: no-repeat;
	background-color:#FDFAF2;
	}
.con .con_left .cl_service ul{
	display:block;
	width:100%;
	padding-top:8px;
	}
.con .con_left .cl_service ul li{
	width:58px;
	height:64px;
	float:left;
	}
.con .con_left .cl_service ul li a{
	width:58px;
	height:64px;
	display:block;
	}
.con .con_left .cl_service ul li .pic{
	display:block;
	width:35px;
	height:35px;
	overflow:hidden;
	margin:2px auto;
	}
.con .con_left .cl_service ul li .title{
	width:100%;
	height:24px;
	line-height:24px;
	overflow:hidden;
	text-align:center;
	display:block;
	}
	
/*党报党刊*/	
.con .con_left .cl_books{
	width:735px;
	padding-top:30px;
	background-image: url(../../images/index.files/books.jpg);
	background-repeat: no-repeat;
	}
.con .con_left .cl_books .clb_main{
	height: 170px;
	padding-top:5px;
	overflow:hidden;
	}	
.con .con_left .cl_books .clb_main .cm_element{
	width:100%;
	height:100%;
	}
.con .con_left .cl_books .clb_main .cm_element ul{
	width:100%;
	height:100%;
	overflow:hidden;
	}
.con .con_left .cl_books .clb_main .cm_element ul li{
	width:147px;
	height:100%;
	float:left;
	overflow:hidden;
	}
.con .con_left .cl_books .clb_main .cm_element ul li .pic{
	display:block;
	padding:4px;
	border:1px solid #ccc;
	width:104px;
	height:134px;
	margin:0 auto;
	}
.con .con_left .cl_books .clb_main .cm_element ul li .pic img{
	width:104px;
	height:134px;
	}
.con .con_left .cl_books .clb_main .cm_element ul li .title{
	width:100%;
	height:25px;
	line-height:25px;
	display:block;
	text-align:center;
	}
	
	
	
	
.con .con_right{
	width:250px;
	float:right;
	}
.con .con_right1{
	width:470px;
	float:right;
	}
/*公告栏*/	
.con .con_right .cr_notice{
	width:248px;
	height:270px;	
	overflow:hidden;
	}
.con .con_right .cr_notice .notice_body{
	padding:5px;
	height:190px;
	overflow:hidden;
	}
.con .con_right ul.crb_list li{
	width:100%;
	display:block;
	line-height:22px;
	}
/*下载专区*/	
.con .con_right .cr_download{
	width:248px;
	height:268px;	
	overflow:hidden;
	}
.con .con_right .cr_download .download_body{
	padding:5px;
	height:180px;
	overflow:hidden;
	}
/*咸阳党建双月刊*/	
.con .con_right .cr_monthly{
	width:248px;
	height:75px;
	overflow:hidden;
	}
.con .con_right .cr_monthly .monthly_body{
	padding:5px;
	height:260px;
	}
.con .con_right .cr_monthly .monthly_body .hot_pic{
	display:block;
	width:153px;
	height:200px;
	overflow:hidden;
	border:1px solid #ccc;
	padding:4px;
	margin:0px auto;
	}
.con .con_right .cr_monthly .monthly_body .hot_pic img{
	width:153px;
	height:200px;
	}
.con .con_right .cr_monthly .monthly_body .hot_name{
	display:block;
	height:24px;
	line-height:24px;
	margin-bottom:4px;
	}
.con .con_right .cr_monthly .monthly_body .select{
	width:170px;
	height:18px;
	line-height:18px;
	display:block;
	margin:0px auto;
	}
	
/*部长信箱与百姓畅谈*/	
.con .con_right .cr_interactive{
	width:248px;
	height:268px;	
	}
.con .con_right .cr_interactive .interactive_body{
	height:100px;
	padding:8px 5px;
	}
.con .con_right .cr_interactive .interactive_action{
	width:100%;
	height:24px;
	position:relative;
	}
.con .con_right .cr_interactive .interactive_action a{
	width: 80px;
	height: 23px;
	text-align: center;
	line-height: 23px;
	color: #CE0D09;
	font-weight: 600;
	position: absolute;
	top: 90px;
	display: block;
	background-image: url(../../images/common.files/xx_bg.gif);
	background-repeat: no-repeat;
	}
.con .con_right .cr_interactive .interactive_action a.left{
	left:30px;
	}
.con .con_right .cr_interactive .interactive_action a.right{
	right:30px;
	}
/*专题专栏*/	
.con .con_right .cr_specialColumn{
	width:248px;
	height:268px;
	}
.con .con_right .cr_specialColumn .specialColumn_body{
	width:100%;
	margin-bottom:5px;
	}
.con .con_right .cr_specialColumn .specialColumn_body ul{
	width:230px;
	margin:0px auto;
	}
.con .con_right .cr_specialColumn .specialColumn_body ul li{
	width:230px;
	height:50px;
	margin-top:5px;
	}
/*县区之窗*/	
.con .con_right .cr_xqzc{
	width:248px;
	height:294px;
	}
.con .con_right .cr_xqzc .xqzc_body{
	padding:5px;	
	}
.con .con_right .cr_xqzc .xqzc_body .luluHome{
	display: block;
	padding:3px;
	height:250px;
	background-image: url(../../images/index.files/xqzcbj.gif);
	background-repeat: no-repeat;
	}
.con .con_right .cr_xqzc .xqzc_body .luluHome li{
	 width:112px;
	 height:30px;
	 padding:2px;
	 float:left;
	}
.con .con_right .cr_xqzc .xqzc_body .luluHome li a{
	display:block;
	width:110px;
	height:30px;
	margin:0px auto;
	}
	

		
/*为你服窗*/	
.con .con_right .cr_xqzcfw{
	width:248px;
	}
.con .con_right .cr_xqzcfw .xqzc_body{
	padding:5px;	
	}
.con .con_right .cr_xqzcfw .xqzc_body .luluHome{
	display: block;
	padding:3px;
	height:225px;
	background-repeat: no-repeat;
	}
.con .con_right .cr_xqzcfw .xqzc_body .luluHome li{
	 width:112px;
	 height:30px;
	 padding:2px;
	 float:left;
	}
.con .con_right .cr_xqzcfw .xqzc_body .luluHome li a{
	display:block;
	width:110px;
	height:30px;
	margin:0px auto;
	}

/*-------------------------------------------------------------行*/	
.con .con_right .cr_xqzcfw .xqzc_body .luluHome1{
	display: block;
	padding:3px;
	height:225px;
	background-repeat: no-repeat;
	}
.con .con_right .cr_xqzcfw .xqzc_body .luluHome1 li{
	 width:241px;
	 height:20px;
	 padding:2px;
	 float:left;
	}
.con .con_right .cr_xqzcfw .xqzc_body .luluHome1 li a{
	display:block;
	width:240px;
	height:20px;
	margin:0px auto;
	}	
/*热点排行*/	
.con .con_right .cr_hot{
	width:248px;
	height:75px;
	}
.con .con_right .cr_hot .hot_body{
	height:132px;
	padding:0px 5px;
	}
/*投稿信箱*/	
.con .con_right .cr_email{
	width:250px;
	height:80px;	
	}
	
/*右侧通用title*/
.con .con_right .cr_title{
	width:100%;
	height: 25px;
	padding-top:3px;
	background-image: url(../../images/index.files/right_title_bk.gif);
	}
.con .con_right .cr_title .name{
	width: 105px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	color: #fff;
	font-weight:600;
	background-image: url(../../images/index.files/right_name_bk.gif);
	background-repeat: no-repeat;
	margin-left:14px;
	}
.con .con_right .cr_title .name.long{
	background-image: url(../../images/index.files/right_nameLong_bk.gif);
	}
.con .con_right .cr_title .more{
	float:right;
	height: 24px;
	line-height:24px;	
	}
.con .con_right .cr_title .crt_tabs{
	margin-left:14px;
	}
.con .con_right .cr_title .crt_tabs li{
	width: 105px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	font-weight:600;
	float:left;
	}
.con .con_right .cr_title .crt_tabs li a{
	color: #CE0D09;
	}
.con .con_right .cr_title .crt_tabs li:hover{
	background-image: url(../../images/index.files/right_name_bk.gif);
	background-repeat: no-repeat;
	}
.con .con_right .cr_title .crt_tabs li:hover a{
	color: #fff;
	}
.con .con_right .cr_title .crt_tabs li.hover{
	color: #fff;
	background-image: url(../../images/index.files/right_name_bk.gif);
	background-repeat: no-repeat;
	}
.con .con_right .cr_title .crt_tabs li.hover a{
	color: #fff;
	}

	
.nav14whitered             { COLOR: #CC0000; font: bolder 24px/25px Verdana, Arial, "宋体"; }
A.nav14whitered:link       { COLOR: #CC0000 }
A.nav14whitered:visited    { COLOR: #CC3300 }
A.nav14whitered:active     {COLOR: #cc0000}
A.nav14whitered:hover      { COLOR: #CC0000 }
